Subject: [PATCH] Documentation: dt: bindings: TI WiLink modules

From: [email-masked] (Nishanth Menon)
Date: Thu, 27 Jun 2013 14:56:22 -0500

On 06/27/2013 02:46 PM, Luciano Coelho wrote:
> On Thu, 2013-06-27 at 14:12 -0500, Nishanth Menon wrote:
[...]
>> Indexes to another entity is always a maintenance burden in the longer
>> run and needs judicious control. If it is possible to avoid it by
>> selecting the right parameters, I am a hard advocate for the same.
>
> I tend to agree.  But you need a balance.  In theory you're right.  But
> I think if you take the real world example, it is over-engineering.
>
> Anyway, if you *really* think this needs to be changed, I think we're in
> a deadlock here and I'd like to hear other people's opinions.  I don't
> mind making the change, but I'm still not convinced it is worth it,
> since it just adds complexity.
>
> And hey, this is too much bikeshedding for such a small detail.
Lol :)

Alrite, if no one else is complaining, I am not going to block it either.

-- 
Regards,
Nishanth Menon